@charset "utf-8";
/* Copyright 2018 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

アクセス

------------------------------------------------------------ */

.access {
	padding: 40px 25px 30px;
}

.access address {
	margin-bottom: 15px;
}

.access .tel {
	background: #EBF8FB;
	padding: 18px 15px;
}

/* Googlemap
---------------------------------------------- */
#map_access {
	iframe {
		display: block;
		width: 100%;
		height: 320px;
	}
}